# $Revision: 1.20 $, $Date: 2003/09/18 10:23:21 $
Summary:	Elmo, MUA supporting Maildirs and Polish language
Summary(pl):	Elmo - program pocztowy obsugujcy Maildiry i jzyk polski
Name:		elmo
Version:	0.8.3
Release:	1
License:	GPL v2+
Vendor:		Jacek liwerski <rzyj@plusnet.pl>
Group:		Applications/Mail
Source0:	http://savannah.nongnu.org/download/elmo/unstable.pkg/%{version}/%{name}-%{version}.tar.gz
# Source0-md5:	a7837950dbb4ffcc5ec7fea15150c525
Source1:	%{name}-examplerc
Patch0:		%{name}-etc_dir.patch
URL:		http://elmo.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	libtool
BuildRequires:	ncurses-devel >= 5.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Elmo, excellent and light mua.

%description -l pl
Elmo - wietny i nieduy program pocztowy.

%prep
%setup -q
install -m 644 %{SOURCE1} ./examplerc

%build
%{__gettextize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make} \
	CC="%{__cc} %{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
        DESTDIR=$RPM_BUILD_ROOT \
	docdir=%{_datadir}/%{name}-%{version}

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc ADVOCACY AUTHORS README TODO BUGS THANKS examplerc
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*
%{_infodir}/*.info*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: elmo.spec,v $
Revision 1.20  2003/09/18 10:23:21  undefine
- update to 0.8.3

Revision 1.19  2003/09/07 19:29:01  undefine
- update to 0.8.2

Revision 1.18  2003/08/18 08:08:02  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.17  2003/08/04 09:31:58  qboosh
- BR: gettext-devel

Revision 1.16  2003/08/02 22:17:21  erjot
- up to 0.8

Revision 1.15  2003/05/26 16:24:56  malekith
- massive attack: adding Source-md5

Revision 1.14  2003/05/25 05:47:07  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.13  2003/05/17 21:40:35  malekith
- added vendor

Revision 1.12  2003/05/11 18:30:50  mmazur
- added a script for configuring elmo

Revision 1.11  2003/05/08 22:12:42  malekith
- fixed license (gpl v2+); added more docs

Revision 1.10  2003/05/08 22:05:24  malekith
- 0.7.2

Revision 1.9  2003/04/27 17:37:46  mmazur
- updated to 0.7

Revision 1.8  2003/04/08 18:07:16  malekith
- up to 0.6.1

Revision 1.7  2003/04/08 16:59:17  malekith
- added some documentation files and examplerc

Revision 1.6  2003/04/08 16:03:48  misi3k
- updated to 0.6
- removed patch makefile
- added patch ncurses s/\<ncurses\.h\>/\<ncurses\/ncurses\.h\>/
- commented out etc_dir patch

Revision 1.5  2003/04/07 12:22:03  juandon
- s/home_etc/etc_dir/
- s/CONFIG_DIR/ETC_DIR/

Revision 1.4  2003/03/29 07:48:37  juandon
- added home_etc.patch
- Release 2

Revision 1.3  2003/03/27 22:05:29  qboosh
- pl fix, s/gcc/%%{__cc}/, removed %%{_infodir} dir from package

Revision 1.2  2003/03/17 10:39:58  djrzulf
- updated to 0.4.1

Revision 1.1  2003/03/15 19:48:19  zer0cool
- Initial version of Elmo spec, needs testing
